a:link {
color:#E6E8FA;
font-family: Verdana, Helvetica, Arial; text-decoration : none;}


a:visited {
color:white;font-family: Verdana, Helvetica, Arial; text-decoration : none;}


a:hover {
color:#E6F7CE;
font-family: Verdana, Helvetica, Arial;
 text-decoration : underline;}


.normal {
font-size: 9pt;
font-family: Verdana, Helvetica, Arial;
 margin-left:1.2em; margin-right:1.2em;}


.bold {
	font-size: 9pt;
	font-family: Verdana, Helvetica, Arial;
	font-weight: bold;}


.bigbold {
font-size: 14ptfont-family: Verdana, Helvetica, Arial;
font-weight: bold;
}


.news {
	font-size: 8pt;
	font-family: Verdana, Helvetica, Arial;
	}


.newsbold {
font-size: 8pt;
font-family: Verdana, Helvetica, Arial;font-weight: bold;}


.nounderline {
text-decoration: none;
	}


.small {
font-size: 8pt;font-family: Verdana, Helvetica, Arial;}


.smallbold {
font-size: 8pt;
font-family: Verdana, Helvetica, Arial;
font-weight: bold;
}
#glowText {width:230px; height:38px; font-family: Verdana, Arial, Helvetica, sans-seif; 
font-weight:bold; color:black; font-size:10pt;  filter:glow(strength=5)}
.dropCap{font: 280%/100% serif; 
color: #999999;
}

.stretch {letter-spacing: 0.3em}
li.grocery {list-style-type: disc;}
li.computer {list-style-type: square;}
p resume {ine-height: 18px}